Subject: Re: Building RCS 5.7 with egcs-1.1-cygb19 fails
From: [email-masked] (Earnie Boyd)

9 Oct 1998 09:19:21 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Karel Sprenger <[email-masked]>,
        Cygnus Solution GnuWin32 Mail List <[email-masked]>

Check out the 'List Of Packages' on my web page.

---Karel Sprenger <[email-masked]> wrote:
>
> Hello,
> 
> As I wanted to have a Cygwin32 version of RCS and couldn't find one
> prebuild, I set out to build it from the available sources. 
However, both
> with the normal B19 gcc and with egcs (both 1.0.2 and 1.1) the make
script
> aborts with the message
> 
> ./conf.sh: configuring has_map_fd, has_mmap, has_madvise,
mmap_signal ...
> make[1]: *** [conf.h] Error 1
> make: *** [all] Error 2
> 
> Does this ring a bell with somebody?  I am completely out of my
depth here
> and only hoped it would all work automagically.  Any help is much
appreciated.
> 
> Cheers,
> Karel Sprenger <[email-masked]>               | phone: +31-20-525 2302
> Informatiseringscentrum                     |        +31-20-525 2741
> Universiteit van Amsterdam                  | fax  : +31-20-525 2084
> Turfdraagsterpad 9, NL-1012 XT  AMSTERDAM   | home : +31-20-670 0942
> *** PGP Public Key available on servers *** | email: <[email-masked]>
> -
> For help on using this list (especially unsubscribing), send a
message to
> "[email-masked]" with one line of text: "help".
> 

==
-                \\||//
-----------o0O0--Earnie--0O0o------------
--        [email-masked]        --
-- http://freeyellow.com/members5/gw32 --
--------------ooo0O--O0ooo---------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".